 .u-section-1 {
  background-image: url("images/11800407_800968896684123_7586343381776774224_n.jpg");
  background-position: 50% 19%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-1 .u-group-1 {
  width: 465px;
  min-height: 278px;
  background-image: none;
  height: auto;
  margin: 395px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 39px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 69px 0 0 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1095px;
}

.u-section-2 .u-group-1 {
  width: 343px;
  min-height: 95px;
  background-image: none;
  height: auto;
  margin: 0 auto 0 124px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 39px;
  padding-right: 39px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -7px 21px 0;
}

.u-section-2 .u-group-2 {
  width: 800px;
  min-height: 863px;
  height: auto;
  margin: 1px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.5rem;
  margin: 46px 158px 44px auto;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.2em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 180px;
}

.u-section-3 .u-social-icons-1 {
  height: 60px;
  min-height: 16px;
  width: 140px;
  min-width: 52px;
  margin: 60px auto;
}